Hi

I am trying to release a new version of my app to the iOS app store. I'm using Qt 5.9.x and it builds fine and can be sideloaded but it causes xcode to freeze when trying to validate or export to the app store.


I don't have this problem with Qt 5.10 but this does not support iOS 9 which I still need to do (to support old iPads). Even trying to validate the build of the version that is currently live in the app store fails.

Is this a known issue? Does Qt 5.9 no longer support the iOS app store?

Thanks
Rogério

_______________________________________________
Interest mailing list
Interest@qt-project.org
http://lists.qt-project.org/mailman/listinfo/interest

Reply via email to